.mb-30 {
    margin-bottom: 30px;
}

.rounded-20 {
    border-radius: 20px;
}

.hover-text {
    color: #000;
    transition: 0.5s all ease;
}

.overlay--text:hover,
.read-more {
    color: var(--primary-color)
}

.hover-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.w-fit {
    width: fit-content;
}

.author-list li:nth-child(odd) {
    border-right: 1px solid #7f1bff;
    padding-right: 20px;
}

span.page-numbers.current {
    width: 40px;
    height: 40px;
    color: #fff;
    background-color: var(--primary-color);
    border-radius: 6px;
    line-height: 40px;
    text-align: center;
}

.page-numbers {
    color: #222A41;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    margin: 0 10px;
}

.page-numbers.placeholder {
    opacity: 1;
    background: transparent;
}

.page-numbers:hover {
    color: var(--primary-color);
}

.bg-blue {
    background-color: var(--primary-color) !important;
}

.btn-white-bg {
    background: #fff;
    color: var(--primary-color);
    border: 1px solid #fff;
}

.btn-white-bg:hover {
    color: #fff;
    background: transparent;
}

.blog-callaction__inner {
    padding: 40px 70px;
}

.cta-form {
    padding: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.cta-form .form-control {
    border: 0;
    border-bottom: 1px solid #b8b8b8;
    border-radius: 0;
    padding: 14px 0;
    outline: 0;
    box-shadow: none;
}

ul.blog-list li {
    padding: 10px 0;
    list-style-type: disclosure-closed;
}

ul.blog-list {
    padding: 0 0 0 15px;
    margin: 0 0 10px;
}

ul.blog-list li::marker {
    color: #7f1bff;
    font-size: 14px;
}

.top-80 {
    top: 80px;
}

ul.table-list li a {
    color: #000;
    border-bottom: 1px solid #7f1bff36;
    display: block;
    padding-bottom: 16px;
    transition: 0.5s all ease;
}

ul.table-list li:last-child a {
    border: 0;
}

ul.table-list li a.active {
    color: var(--primary-color);
}

.entry-content h2,
.entry-content h3{
scroll-margin-top:120px;
}

@media screen and (min-width: 1201px) {
    .inline-row>div {
        flex: 1;
    }

    .cus-container {
        max-width: 1550px;
    }
}

@media screen and (max-width: 991px) {
    .position-sticky {
        position: static !important;
    }
}

@media screen and (max-width: 767px) {
    .blog-callaction__inner {
        padding: 20px 15px;
    }
}